Debian Bug report logs - #617535
pu: package kerneltop/0.8-2+squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Wed, 9 Mar 2011 16:39:02 UTC

Severity: normal

Tags: squeeze

Fixed in version 6.0.2

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, kerneltop@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#617535; Package release.debian.org. (Wed, 09 Mar 2011 16:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
New Bug report received and forwarded. Copy sent to jwilk@debian.org, kerneltop@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Wed, 09 Mar 2011 16:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package kerneltop/0.8-2+squeeze1
Date: Wed, 9 Mar 2011 17:36:39 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
Tags: squeeze
User: release.debian.org@packages.debian.org
Usertags: pu

I'd like to upload kerneltop 0.8-2+squeeze1 to stable, in order to fix 
bug #607309. Debdiff attached.

-- 
Jakub Wilk
[kerneltop_0.8-2+squeeze1.debdiff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#617535; Package release.debian.org. (Thu, 05 May 2011 18:45:03 GMT) Full text and rfc822 format available.

Message #8 received at 617535@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Jakub Wilk <jwilk@debian.org>, 617535@bugs.debian.org
Subject: Re: Bug#617535: pu: package kerneltop/0.8-2+squeeze1
Date: Thu, 5 May 2011 20:43:41 +0200
[Message part 1 (text/plain, inline)]
On Wed, Mar 09, 2011 at 05:36:39PM +0100, Jakub Wilk wrote:
> I'd like to upload kerneltop 0.8-2+squeeze1 to stable, in order to
> fix bug #607309. Debdiff attached.

Your gentle ping has been received.  Please proceed with the upload to the
queue near you.

Cheers
Philipp Kern
-- 
 .''`.  Philipp Kern                        Debian Developer
: :' :  http://philkern.de                         Stable Release Manager
`. `'   xmpp:phil@0x539.de                         Wanna-Build Admin
  `-    finger pkern/key@db.debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#617535; Package release.debian.org. (Tue, 10 May 2011 18:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 10 May 2011 18:33:06 GMT) Full text and rfc822 format available.

Message #13 received at 617535@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 617535@bugs.debian.org
Cc: Jakub Wilk <jwilk@debian.org>
Subject: Re: Bug#617535: pu: package kerneltop/0.8-2+squeeze1
Date: Tue, 10 May 2011 19:29:14 +0100
tag 617535 + pending
thanks

On Thu, 2011-05-05 at 20:43 +0200, Philipp Kern wrote:
> On Wed, Mar 09, 2011 at 05:36:39PM +0100, Jakub Wilk wrote:
> > I'd like to upload kerneltop 0.8-2+squeeze1 to stable, in order to
> > fix bug #607309. Debdiff attached.
> 
> Your gentle ping has been received.  Please proceed with the upload to the
> queue near you.

The package was accepted a few days ago; tagging as such.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 10 May 2011 18:33:11 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.2, send any further explanations to Jakub Wilk <jwilk@debian.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 26 Jun 2011 15:03:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jul 2011 07:36:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:16:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.